.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1778d8ff-3e91-9c45-ff65-07178dc9f378 {
display: none !important;
}
.lfr-layout-structure-item-5e782377-4f3a-b389-c75f-f745979c4c40 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-452455c7-d334-7f36-7c06-19307809ecee {
display: none !important;
}
.lfr-layout-structure-item-1778d8ff-3e91-9c45-ff65-07178dc9f378 {
display: block !important;
}
}